Subject: insightII vs sybyl

From: "Carsten Detering" <[email-masked]>
Date: Tue, 26 Nov 2002 22:52:25 +0100

I would like to thank all of those who replied to my question. Thanks! 
Below is a summary, for those of you who are interested.

Cheers,
Carsten

~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Phone 206-543-5081
Fax 206-685-8665
email [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~

Here is my original posting:

Hi folks,

for quite a while now, I am pondering about the folling: why is it that most of the modellers use Sybyl rather than InsightII? In most publications, people say in the methods section (or elsewhere) that they used Sybyl. I was told once that InsightII was more powerful, once you get to know it, but since I have never used Sybyl, I cannot really compare.
Maybe some of you could point out the advantages/disadvantages that you encountered when using either of the two programs.
Thanks in advance for any helpful comments.

Cheers, Carsten 

Replies: (anonymous):
=========================================

I had the chance to work with the 2 softwares during my Ph.D. and my post-doc and to my point of view both softwares are complementary:
Sybyl is really powerfull for the molecular modelling of small molecules. You can also perform CoMFA studies which is not possible with InsightII. Most of the docking tools use sybyl file format as input and output. Another big advantage is that Sybyl will be available on Linux in Q1 2003 so if you don't have a lot of money you should be able to run Sybyl on a good Linux-PC.
InsightII is more powerfull for the molecular modelling of the proteins (homology modelling). Nevertheless it seems that things are changing and I heard that improvment will be done in Sybyl to work more easily with proteins. Finally Accelerys provide a tool (Catalyst) which is really interesting for the development of pharmacophores and to perform pharmacophoric searches.
To summarize if you want to work especially with small molecules I would suggest Sybyl but if you are working only on proteins and you  are not at all interested by the molecular modelling of small molecules then I would suggest InsightII.

=====================================================

I think one should not just regard the InsightII and Sybyl as such, but the entire suite of programs Accelrys and Tripos provide. In fact, nowadays, we use Cerius2 more than InsightII. I have no clue why modellers prefer Tripos over Accelrys; maybe it's a religious matter. In fact, I doubt it is actually true. My personal experience is the opposite: both at DuPont Pharma (at least when I left 4 years ago) and at Pharmacia Accelrys software dominates. About 3 years ago, we (i.e., Pharmacia Italia) decided to terminate all Tripos licences as Accelrys (then MSI) provided almost all functionality we needed, while Tripos did not. The only program Accelrys does not have is a CoMFA equivalent. Also, LigandFit, Accelrys' docking program, is not that great (look for a thorough comparison in a scientific journal near you soon), but we have QXP for docking so that does not bother us too much.

==================================================

This can quickly become a religious issue - but in my opinion:
 Sybyl is better for small molecules
 Insight is marginally better for proteins
 Sybyl is technically a better programme
(e.g. spreadsheet and programming language)

And then there is the strategic point:
 Sybyl is soon due to be released in a Linux version 
 Insight will cease to exist once [or if?] Accelrys
moves to the Microsoft Windows platform.

=======================================================

our lab uses Insight for modelling purposes. It is indeed a
powerful tool though a bit awkward to use.

The two main disadvantages are as far as I know that it
runs only on SGI type computers (expensive and a bit
outdated if you compare to modern PCs), and on the other
hand that it is expensive itself (>10000$ if I remember
correctly)

======================================================

I've used both these programs, though not really extensively. In my
opinion they are both overpriced dinosaurs. Accelrys (if I'm up to date
on the current owner) has been trying to get people to switch from
Insight to Cerius for some years, but there seem to be a lot of
holdouts. Not that I have ever used Cerius, or have any idea if it is
much better.

My opinion is that these programs have a following because they
have a user interface which is adequate for most modelling and
visualisation tasks, and more importantly, people have invested time
and energy in learning how to use them. The force fields and other
methods which they implement are by no means the academic state of
the art, but they are convenient and relatively easy to use. And of
course there is a distinct lack of competing software which is much
better in the user interface department...

Comparing Sybyl and Insight, I would say that Sybyl has a more intuitive
interface for protein modelling, particularly for the manipulation of
homology models. Insight is more "high tech", implements some more
advanced force fields and atom typing, and has a more polished user
interface, but simple operations like adding and deleting amino acids
can be very frustrating. Sybyl is also more forgiving in its ability
to import structures from the PDB.

=========================================================

I am not sure that your statement is true as I really have little idea which is used more.  We use both.  The people looking at DNA tend to use Sybyl and the Protein people use InsightII.  But, that is more a result of what their mentors were accustom too.  I also think you will find that many publications use Amber, Charmm, or Macromolecule

However, from a money point of view, the initial cost of the software is greater for Insight (though this depends some on the modules your purchase) and a license for Sybyl is much less than for Insight (depending on the level of service, by 33-66%) and people who publish tend to come from an academic setting.  

Personally, I prefer to use Amber.  Amber does not have a 'graphical user interface' (ignoring xleap) but there are enough freeware or very low cost programs available to help you with analysis (eg vmd, moilview, curves, dials and windows, etc) that this is not a big problem.  In addition, Amber takes advantage of a multi-processor environment and it scales reasonable well.  And, if you are going to do anything out of the ordinary, in our experience, it has been easier to accomplish with Amber.  I also think that people have to understand what they are doing to a far greater extent with Amber, etc. which, in the long run, is a good thing.  Finally, I've found Tech service from Insight/Sybyl to be less than helpful with all but the most rudimentary problems.  The Amber_reflector, on the other hand, has answered nearly all of my questions, etc.

=============================================================

I am not an unbiased observer, having worked on several
modeling codes over time, but I've always thought that
Sybyl was better for small-molecule/QSAR applications
while Insight was better for large-molecule/MD/struct-
based modeling.  I think this is due to the histories
behind each program...

==============================================================

Unfortunately, I have not worked with Sybyl long enough to really understand its advantages. On the other hand, I have used InsightII and AMBER much during the past 2 years. I agree with Fred that Insight II is powerful for homology modeling and that Sybyl is very good for small moleules. The downside of Amber is of course that it uses command lines, not an interactive GUI. Still, I obtained very good models from Amber and InsightII (protein models that is!) and acceptable models in Sybyl (small molecules). The problem with Sybly is that its conformational searches for macrocyclic molecules still remains to be improved. When I finished my studies and started my new job, my first objective was to choose a modeling software (for small molecules) for which we would be able to make protein models for rational design down the line. We were looking for a cost effective software that would not require buying expensive computers (I was setting up the Molecular Modeling department for a new Biotech). Looking around, I came about MOE (Molecular Operating Environment) from the Chemical Computing Group (CCG Inc.) based in Montreal, QC. What is really interesting about MOE is that there is only one price for the entire package (it is not modular) and the price is VERY reasonable. Moreover, MOE runs on everything but MACS for the moment!!!!! So not only can you run it on a PC for cheap, you can also run it in windows if you cannot afford to hire a Linux administrator (check out http://www.bio-itworld.com/archive/071102/linux.html for a review about cost effectiveness of using Linux). There will obviously be some loss in computational power but it may be worth it >...

Anyhow, MOE can perform everything from small molecule modeling to large proteins, docking, flexible alignments, etc. The only thing they are missing at the moment is a particular section to handle NMR data. It is very user friendly and can be very easy on the point and click side to get what you want (maybe just a littlle too easy sometimes!). I don't understand why MOE doesn't make it in these CCL archives because I know a several large pharmas that use it and love it, along with academic researches and undergraduate programs using it to teach molecular modeling techniques. With respect to price, performace, and flexibility of use, I (would like to) believe MOE will start taking a large segment of the industry. Moreoever, their supprt is extensive and rapid. Take a look at http://www.chemcomp.com for more details. The only disadvantage of MOE is that they haven't been around for a very long time and sometimes lack the vision of a molecular modeler, but they are keen to learn. MOE was developped by programmers, not molecular modelers so you can modify the entire MOE environment with a bit of programming skills. Moreover, I find interesting tools that were developed by CCG for model analyses (tools that I did not have the chance to discover in other programs if they exist). Needless to say, I'm convinced that MOE is a serious competitor to the other more traditional programs. On the other hand, I'll say the same thinig to you as a molecular modelre at Pharmacia told me: "... not one program can perform everything you need which is why you need them all ;o)" . MOE on the other hand, comes close to completeness in my opinion ... I haven't had to get other programs yet (I've had it for 9 months).

==============================================================

I have gotten the chance of using Sybyl as well as
InsightII during my Ph.D. InsightII is definitely much
more powerful than Sybyl, but its not just this issue
that people use Sybyl more. I think its the issue of
popularity and also fiscal matter. Sybyl came out long
before InsightII did and also it is way too cheaper
than InsightII. One gets used to a certain thing so
much so that they dont wanna go learn something new
when the same thing can be done with the one they
have.
Sybyl is definitely much more popular.

=============================================================

I use both Sybyl and InsightII for modeling.  I find InsightII better for
easy visualization and manipulation of molecules, especially proteins, and
for making nice-looking pictures. But Sybyl is also very good  - as some
others have said, it's easier to do things like conformational searches,
etc. on small molecules. Also, I have used Sybyl/Composer for homology
modeling of proteins and find it very good.

=====================================================
eof